@media print {
    @page {
        size: 330mm 427mm;
        margin: 14mm
    }

    .container {
        width: 100%;
        min-width: 1140px
    }

    #irwWrapper .HasCustomFields .Customform-group .input-group input[type="text"].form-control {
        border-right: 1px
    }

    #footer {
        display: none
    }

    #irwWrapper .btn {
        color: #000;
        background: #e01f2e;
        border: none;
        color: #000
    }

    #irwWrapper .container .irwToolKit {
        display: none!important
    }

    body>*:not(#fullBodyWrapper) {
        display: none
    }

    #fullBodyWrapper>*:not(.wrapper) {
        display: none
    }

    #fullBodyWrapper>.wrapper>.topic>*:not(.container) {
        display: none
    }

    .breadcrumb.hidden-xs {
        display: block!important
    }

    a[href]:after {
        content: none!important
    }

    .scrollbars {
        overflow: visible!important;
        height: auto!important
    }

    h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {
        font-family: 'Ubuntu',sans-serif;
        font-weight: 300;
        line-height: 1.1;
        color: inherit
    }

    #fullBodyWrapper>.wrapper>.container>.irwToolKit {
        display: none
    }

    .scrollbars,.mCustomScrollBox {
        overflow: visible!important;
        height: auto!important
    }

    #irwWrapper .HasCustomFields .Customform-group .input-group input[type="text"].form-control {
        border-right: 1px solid #ccc
    }

    .col-sm-4 {
        width: 33.33333333%;
        float: left
    }

    .col-sm-8 {
        width: 66.66666667%;
        float: left
    }

    .topic {
        border-bottom: 1px solid #eee;
        background: #f6f6f6;
        padding-top: 23px;
        overflow: visible
    }

    .irwInfoReqConactBox {
        float: left;
        width: 100%;
        box-shadow: 0
    }

    .topic h3 {
        display: inline-block;
        margin: 0;
        padding: 23px 10px;
        font-size: 16px
    }

    .breadcrumb>li+li:before {
        content: "/ ";
        padding: 0 5px;
        color: #ccc
    }

    .topic .breadcrumb {
        margin-bottom: 0;
        margin-top: 0;
        margin-right: 10px;
        padding: 21px 0;
        background: transparent;
        float: right!important
    }

    .topic .breadcrumb li {
        list-style: none;
        display: inline
    }

    a,a:visited,a:active,a:hover {
        color: #000
    }

    #irwWrapper .irwTickerTitle {
        margin-top: 10px
    }

    #irwWrapper .timeline li.hide {
        display: block!important
    }

    .irwexpandcollapse,.irwODexpandcollapse {
        display: none!important
    }

    .irwFaqSections .collapse,#irwWrapper .irwODBody,#irwWrapper #accordion .collapse {
        display: block!important
    }

    #irwWrapper .input-group-btn.irwBtnNewSubmit .btn-primary,#irwWrapper .input-group-btn.irwBtnEdit .btn-primary,#BasisCalculator {
        color: #fff!important;
        background: #e01f2e!important;
        background-image: -webkit-linear-gradient(top,#f05f68 0%,#e01f2e 100%)!important;
        border-color: #e01f2e!important;
        border: 1px solid #e01f2e;
        border-radius: 4px!important;
        border-bottom-left-radius: 0!important;
        border-top-left-radius: 0!important
    }

    #irwWrapper .pagination .btn-default {
        color: #333!important;
        background-color: #fff!important;
        border-color: #ccc!important;
        border: 1px solid #adadad!important
    }

    #irwWrapper .irwBtnEmailUnsubscribe .btn-secondary {
        color: #fff!important;
        background-color: #666!important;
        border-color: #525252!important
    }

    #irwWrapper .col-lg-6.emailEdit {
        width: 50%!important
    }

    #irwWrapper .pagination .btn-primary,#irwWrapper .pagination.InsiderFilingPagination .btn.btn-primary {
        color: #fff!important;
        background: #e01f2e!important;
        background-image: -webkit-linear-gradient(top,#f05f68 0%,#e01f2e 100%)!important;
        border-color: #e01f2e!important;
        border: 1px solid #e01f2e;
        border-radius: 4px!important
    }

    .irwOfficerImgSmall,.irwODPerson .showHistoric,#irwWrapper #irwTabsdropdown {
        display: none!important
    }

    #irwWrapper .hideirwMendetory {
        display: block;
        visibility: hidden
    }

    #ByMember {
        display: table-row!important;
        clear: both!important
    }

    #irwWrapper #InstitutionalOwnershipPanel .irwInstitutionalOwnTabs {
        display: block!important;
        width: 25%!important;
        float: left!important
    }

    #irwWrapper #InstitutionalOwnershipPanel .irwInstitutionalOwnTabsContent {
        width: 75%!important;
        float: left!important
    }

    #irwWrapper #InstitutionalOwnershipPanel .visible-sm.visible-xs.irwInstitutionalOwnershipResponsiveTabs {
        display: none!important
    }

    #irwWrapper .irwEventAlert {
        text-align: right!important
    }

    #irwWrapper .irwStockChartRange .btn.btn-default {
        background-color: transparent!important;
        border-color: #ccc!important;
        border: 1px solid #adadad!important
    }

    #irwWrapper .irwHistoricBody {
        display: block!important;
        visibility: visible!important
    }

    #irwWrapper #basisfrom .col-md-9,#irwWrapper #totalreturnform .col-md-9,#irwWrapper #basisfrom #BCData {
        width: 80%!important;
        float: right!important;
        clear: none!important
    }

    #irwWrapper #basisfrom .col-md-3,#irwWrapper #totalreturnform .col-md-3,#irwWrapper #basisfrom .col-xs-12.col-sm-3 {
        width: 20%!important;
        float: left!important;
        clear: none!important
    }

    #irwWrapper #totalreturnform .irwScrollbar {
        height: auto!important
    }

    #irwWrapper #stockchart .highcharts-tracker path,#stockchart .highcharts-tracker rect {
        stroke-width: 0!important
    }

    #irwWrapper #totalreturnform path {
        stroke-width: 0!important
    }

    #irwWrapper #totalreturnform svg g * {
        overflow: visible!important
    }

    #irwWrapper .calculators .irwCaltabs {
        width: 100%!important;
        float: left!important;
        background-color: #2e4267!important
    }

    #irwWrapper .container .irwCRTabsPanel {
        width: 100%!important;
        margin-bottom: 20px!important;
        float: left!important
    }

    #irwWrapper .calculators .tab-pane {
        width: 100%!important;
        float: left!important
    }

    #irwWrapper .container .nav-tabs.irwCETabs>li.active a {
        background-color: #fff!important;
        color: #5b481d!important;
        border-radius: 4px 4px 0 0!important
    }

    .irwLegends.irwNote {
        width: 100%!important;
        display: table!important
    }

    .toolkit_view .container {
        width: 100%!important
    }

    #TRData .irwTcaltableheader {
        padding-right: 15px!important
    }

    #irwWrapper .creditratings #RD thead,#irwWrapper .creditratings .irwCRTabsPanel,#irwWrapper .creditratings .irwCRTabsPanel ul {
        float: none!important
    }

    #irwWrapper #newsPanelResults .irwPRSummary {
        display: block!important;
        visibility: visible!important
    }

    #irwWrapper #newsPanelResults .irwPRSummary a {
        display: none!important;
        visibility: hidden!important
    }

    #irwWrapper .press-releases .irwTabs,.irwCETabs {
        float: left!important;
        width: 100%!important;
        background-color: #2e4267!important
    }

    #irwWrapper .irwCETabs li a {
        color: #fff!important
    }

    #irwWrapper .irwTabs ul li.active a {
        background-color: #fff!important;
        color: #5b481d!important;
        border-radius: 4px 4px 0 0!important
    }

    #irwWrapper .press-releases .irwFilters {
        background-color: #eaeaea!important
    }

    #irwWrapper .press-releases .form-control {
        background-color: #fff!important
    }

    #irwWrapper .irwTabs ul li a {
        background-color: #2e4267!important;
        color: #e5e5e5!important
    }

    #irwWrapper #newsPanelResults .irwPRSummary {
        display: none!important;
        visibility: hidden!important
    }

    #irwWrapper #newsPanelResults .irwPRSummary a {
        display: none!important;
        visibility: hidden!important
    }

    #irwWrapper #newsPanelResults .irwPRTools a.showSummary {
        display: none!important;
        visibility: hidden!important
    }

    #irwWrapper #Event .irwEventBody,#irwWrapper #PastEvent .irwEventBody {
        display: block!important;
        visibility: visible!important
    }

    #irwWrapper .press-releases .irwFilterPanel1 .btn-default {
        color: #333!important;
        background-color: #fff!important;
        border-color: #ccc!important
    }

    .irwSubscribeSet .btn-default {
        background-color: #fff!important;
        color: #2e4267!important
    }

    #irwWrapper .bg-primary.irwDivTableHeader,#irwWrapper .bg-primary.irwDivTableHeader strong {
        color: #fff!important;
        background-color: #2e4267!important
    }

    .wrapper .topic {
        margin-top: -30px!important;
        margin-bottom: 25px!important;
        border-bottom: 1px solid #eee!important;
        background-color: #f6f6f6!important
    }

    #irwWrapper .panel-default>.panel-heading {
        background-color: #e6e6e6!important;
        border-color: transparent!important;
        color: #2e4267!important
    }

    #irwWrapper #stockInfo .panel-collapse.collapse {
        display: block!important;
        height: auto!important
    }

    .panel-heading {
        text-transform: uppercase
    }

    #irwWrapper #stockInfo .bg-default {
        color: #333!important;
        background-color: #e1e1e1!important
    }

    #irwWrapper #stockInfo .irwStockChartRange .btn-primary,.press-releases .btn-primary {
        color: #fff!important;
        background-color: #e01f2e!important;
        border-color: #e01f2e!important
    }

    #irwWrapper #stockInfo .bg-default .text-primary {
        color: #2e4267!important
    }

    #irwWrapper #stockInfo .irwStockChartRange input.hasDatepicker,#irwWrapper #stockInfo .irwStockChartRange .input-group-addon.irwNoBg {
        border: 1px solid #ccc!important;
        outline-width: 0!important;
        border-collapse: separate!important;
        display: table-cell!important
    }

    #irwWrapper #stockInfo .irwStockChartRange .input-group-addon.irwNoBg {
        border: 0 solid #ccc!important
    }

    #stockInfo .fa-plus:before,.creditratings .fa-plus:before {
        content: "ï¨"!important
    }

    #irwWrapper .sec-filings .bg-primary {
        color: #fff!important;
        background-color: #2e4267!important
    }

    #irwWrapper .sec-filings .bg-primary h5 {
        color: #fff!important
    }

    #irwWrapper .sec-filings .table>thead>tr>th {
        vertical-align: bottom!important;
        background-color: #f5f5f5!important;
        border-bottom: 1px solid #e5e5e5!important;
        border-top: 1px solid #e5e5e5!important;
        font-weight: bold!important
    }

    #irwWrapper .sec-filings a {
        color: #2e4267!important
    }

    .MNA .irwLoadingdata .irwListmenu .caretContainer {
        display: none
    }

    .creditratings .fa-minus,.creditratings .fa-plus,.irwEventTabs .irwBoxTools .fa {
        display: none!important;
        visibility: hidden!important
    }

    .AsReporttab .footable-toggle {
        display: none!important
    }

    .peeranalysis {
        clear: both!important
    }

    #irwWrapper .irwCommittee #ByMember {
        width: 100%!important;
        float: none!important;
        display: table!important
    }

    .col-sm-1,.col-sm-2,.col-sm-3,.col-md-6,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-lg-12,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12 {
        float: left
    }

    #irwWrapper .col-lg-12 {
        float: left!important
    }

    .col-sm-12,#irwWrapper .col-lg-12 {
        width: 100%!important
    }

    .col-sm-11 {
        width: 91.66666667%
    }

    .col-sm-10 {
        width: 83.33333333%
    }

    .col-sm-9 {
        width: 75%
    }

    .col-sm-8 {
        width: 66.66666667%
    }

    #irwWrapper .col-md-8 {
        width: 66.66666666666666%!important;
        float: left!important
    }

    .col-sm-7 {
        width: 58.33333333%
    }

    #irwWrapper.col-sm-6,#irwWrapper .col-md-6 {
        width: 50%!important
    }

    .col-sm-5 {
        width: 41.66666667%
    }

    .col-sm-4 {
        width: 33.33333333%
    }

    #irwWrapper .col-md-4 {
        float: left!important;
        width: 33.33333333333333%!important
    }

    .col-sm-3 {
        width: 25%
    }

    .col-sm-2 {
        width: 16.66666667%
    }

    .col-sm-1 {
        width: 8.33333333%
    }

    .col-sm-pull-12 {
        right: 100%
    }

    .col-sm-pull-11 {
        right: 91.66666667%
    }

    .col-sm-pull-10 {
        right: 83.33333333%
    }

    .col-sm-pull-9 {
        right: 75%
    }

    .col-sm-pull-8 {
        right: 66.66666667%
    }

    .col-sm-pull-7 {
        right: 58.33333333%
    }

    .col-sm-pull-6 {
        right: 50%
    }

    .col-sm-pull-5 {
        right: 41.66666667%
    }

    .col-sm-pull-4 {
        right: 33.33333333%
    }

    .col-sm-pull-3 {
        right: 25%
    }

    .col-sm-pull-2 {
        right: 16.66666667%
    }

    .col-sm-pull-1 {
        right: 8.33333333%
    }

    .col-sm-pull-0 {
        right: auto
    }

    .col-sm-push-12 {
        left: 100%
    }

    .col-sm-push-11 {
        left: 91.66666667%
    }

    .col-sm-push-10 {
        left: 83.33333333%
    }

    .col-sm-push-9 {
        left: 75%
    }

    .col-sm-push-8 {
        left: 66.66666667%
    }

    .col-sm-push-7 {
        left: 58.33333333%
    }

    .col-sm-push-6 {
        left: 50%
    }

    .col-sm-push-5 {
        left: 41.66666667%
    }

    .col-sm-push-4 {
        left: 33.33333333%
    }

    .col-sm-push-3 {
        left: 25%
    }

    .col-sm-push-2 {
        left: 16.66666667%
    }

    .col-sm-push-1 {
        left: 8.33333333%
    }

    .col-sm-push-0 {
        left: auto
    }

    .col-sm-offset-12 {
        margin-left: 100%
    }

    .col-sm-offset-11 {
        margin-left: 91.66666667%
    }

    .col-sm-offset-10 {
        margin-left: 83.33333333%
    }

    .col-sm-offset-9 {
        margin-left: 75%
    }

    .col-sm-offset-8 {
        margin-left: 66.66666667%
    }

    .col-sm-offset-7 {
        margin-left: 58.33333333%
    }

    .col-sm-offset-6 {
        margin-left: 50%
    }

    .col-sm-offset-5 {
        margin-left: 41.66666667%
    }

    .col-sm-offset-4 {
        margin-left: 33.33333333%
    }

    .col-sm-offset-3 {
        margin-left: 25%
    }

    .col-sm-offset-2 {
        margin-left: 16.66666667%
    }

    .col-sm-offset-1 {
        margin-left: 8.33333333%
    }

    .col-sm-offset-0 {
        margin-left: 0%
    }

    .visible-xs {
        display: none!important
    }

    .hidden-xs {
        display: block!important
    }

    table.hidden-xs {
        display: table
    }

    tr.hidden-xs {
        display: table-row!important
    }

    th.hidden-xs,td.hidden-xs {
        display: table-cell!important
    }

    .hidden-xs.hidden-print {
        display: none!important
    }

    .hidden-sm {
        display: none!important
    }

    .visible-sm {
        display: block!important
    }

    table.visible-sm {
        display: table
    }

    tr.visible-sm {
        display: table-row!important
    }

    th.visible-sm,.visible-md,.visible-lg,td.visible-sm {
        display: table-cell!important
    }

    #irwWrapper #asreportedchartfrom .col-md-4 {
        display: none!important
    }

    #irwWrapper #asreportedchartfrom .col-md-8 {
        width: 100%!important
    }

    #irwWrapper #creditratingsform .irwScrollbar {
        height: auto!important
    }
}